/*
 * Fritz!Box plugin for VDR
 *
 * Copyright (C) 2007 Joachim Wilke <vdr@joachim-wilke.de>
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 * 
 */

#include "i18n.h"

#if VDRVERSNUM < 10507
const tI18nPhrase Phrases[] = {
// START I18N - automatically generated by po2i18n.pl
  { "Call",
    "Anruf",
    "",
    "",
    "",
    "",
    "Appelle de",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    " ",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "Arayan numara",
#endif
  },
  { "Call details",
    "Anrufdetails",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "",
#endif
  },
  { "Call from",
    "Anruf von",
    "",
    "",
    "",
    "",
    "Appelle de",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    " ",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "Arayan numara",
#endif
  },
  { "Call from unknown extension",
    "Anruf von unbekanntem Anschluss",
    "",
    "",
    "",
    "",
    "Appel d'une extension inconnue",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "   ",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "Bilinmeyen balant aryor",
#endif
  },
  { "Callee",
    "Ziel",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "",
#endif
  },
  { "Caller",
    "Anrufer",
    "",
    "",
    "",
    "",
    "Appelle de",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    " ",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "Arayan numara",
#endif
  },
  { "Date",
    "Datum",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "",
#endif
  },
  { "Detailed call lists",
    "Ausfhrliche Gesprchslisten",
    "",
    "",
    "",
    "",
    "Listes dtailles d'appel",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "  ",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "Detayl konuma listesi",
#endif
  },
  { "Duration",
    "Dauer",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "",
#endif
  },
  { "Error fetching the call list",
    "Fehler beim Anfordern der Gesprchsliste",
    "",
    "",
    "",
    "",
    "Erreur de chargement de la liste d'appel",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "    ",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "Konuma listesi yklenemedi",
#endif
  },
  { "Error while initiating call",
    "Fehler beim Verbindungsaufbau",
    "",
    "",
    "",
    "",
    "Erreur au lancement de l'appel",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "  ",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "Baglant hatas",
#endif
  },
  { "Extension",
    "MSN",
    "",
    "",
    "",
    "",
    "Extension MSN",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "MSN",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "MSN",
#endif
  },
  { "Fritz!Box URL",
    "Fritz!Box URL",
    "",
    "",
    "",
    "",
    "Url de la Fritz!Box",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "Fritz!Box URL",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "Fritz!Box URL",
#endif
  },
  { "Fritz!Box call list",
    "Fritz!Box Gesprchsliste",
    "",
    "",
    "",
    "",
    "Liste d'appelle de la Fritz!Box",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "  Fritz!Box",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "Fritz!Box konuma listesi",
#endif
  },
  { "Fritz!Box phone book",
    "Fritz!Box Telefonbuch",
    "",
    "",
    "",
    "",
    "Carnet d'adresse de la Fritz!Box",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "  Fritz!Box",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "Fritz!Box telefon defteri",
#endif
  },
  { "Group call lists by date",
    "Anruflisten nach Datum gruppieren",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "",
#endif
  },
  { "Hide main menu entry",
    "Hauptmeneintrag verstecken",
    "",
    "",
    "",
    "",
    "Cach dans le menu principale",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "   ",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "Ana mende sakla",
#endif
  },
  { "ISDN",
    "ISDN",
    "",
    "",
    "",
    "",
    "Numris",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "ISDN",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "ISDN",
#endif
  },
  { "Less",
    "Weniger",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "",
#endif
  },
  { "More",
    "Mehr",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "",
#endif
  },
  { "Mute on call",
    "Bei Anruf stummschalten",
    "",
    "",
    "",
    "",
    "Muet lors d'un appel",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "   ",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "Telefon gelince sesi kes",
#endif
  },
  { "No number to call",
    "Ohne Nummer kein Anruf mglich",
    "",
    "",
    "",
    "",
    "Aucun numro  appeler",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "    ",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "Numarasz arama imkansz",
#endif
  },
  { "Number of monitored extensions",
    "Zahl der berwachten MSNs",
    "",
    "",
    "",
    "",
    "Nombre d'extensions MSNs a surveillier",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    " x MSNs",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "Gzlenen MSN'lerinin says",
#endif
  },
  { "PB",
    "TB",
    "",
    "",
    "",
    "",
    "CdA",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "PB",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "TD",
#endif
  },
  { "POTS",
    "analog",
    "",
    "",
    "",
    "",
    "analogue",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "analog",
#endif
  },
  { "Password",
    "Passwort",
    "",
    "",
    "",
    "",
    "Mot de passe",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "ifre",
#endif
  },
  { "Pause on call",
    "Bei Anruf pausieren",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "Telefon gelince durakla",
#endif
  },
  { "Pick up your phone now",
    "Telefon jetzt abnehmen",
    "",
    "",
    "",
    "",
    "Dcrocher votre tlphone maintenant",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "  ",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "Telefonu imdi kaldrn",
#endif
  },
  { "Reload",
    "Neu laden",
    "",
    "",
    "",
    "",
    "Recharger",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "Tekrar ykle",
#endif
  },
  { "Restrict monitor to certain extensions",
    "berwachte MSNs einschrnken",
    "",
    "",
    "",
    "",
    "Limiter le moniteur  certaines extensions MSNs",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "  MSNs",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "Gzlenen MSN'leri snrla",
#endif
  },
  { "Retrieving phone book",
    "Rufe Telefonbuch ab",
    "",
    "",
    "",
    "",
    "Recherche du carnet d'adresse",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "  ",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "Telefon defteri ykleniyor",
#endif
  },
  { "Setup phonebooks to use",
    "Telefonbcher auswhlen",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "",
#endif
  },
  { "Setup phonebooks to use...",
    "Telefonbcher auswhlen...",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "",
#endif
  },
  { "Show incoming calls",
    "Eingehende Anrufe einblenden",
    "",
    "",
    "",
    "",
    "Afficher les appels entrants",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "  ",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "Gelen aramalar gster",
#endif
  },
  { "This phonebook is not displayable",
    "Keine anzeigbaren Eintrge",
    "",
    "",
    "",
    "",
    "Carnet d'adresse n'est pas encore disponible",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "    ",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "Telefon defteri mevcut deil",
#endif
  },
  { "Time",
    "Uhrzeit",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "",
#endif
  },
  { "VoIP",
    "VoIP",
    "",
    "",
    "",
    "",
    "Voix sur IP",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "VoIP",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "VoIP",
#endif
  },
  { "call was not accepted",
    "Anruf nicht angenommen",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "",
#endif
  },
  { "incoming",
    "eingehend",
    "",
    "",
    "",
    "",
    "entrant",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "gelen",
#endif
  },
  { "missed",
    "verpasst",
    "",
    "",
    "",
    "",
    "manqu",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "karlan",
#endif
  },
  { "outgoing",
    "ausgehend",
    "",
    "",
    "",
    "",
    "sortant",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "giden",
#endif
  },
  { "unknown",
    "unbekannt",
    "",
    "",
    "",
    "",
    "inconnu",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
#if VDRVERSNUM >= 10502
    "mechul",
#endif
  },
// END I18N - automatically generated by po2i18n.pl
  { NULL }
  };
#endif
